.main {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(12, 1fr);
    margin: 0 auto;
    width: 100%;
    max-width: 1000px;
}

.one, .two, .three, .four, .five, .six,
.seven, .eight, .nine, .ten, .eleven, .twelve {
    grid-column-end: span 12;
}

.nested {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(12, 1fr);
}

.merge-two-rows { grid-row-end: span 2 }
.merge-three-rows { grid-row-end: span 3 }
.merge-four-rows { grid-row-end: span 4 }
.merge-five-rows { grid-row-end: span 5 }
.merge-six-rows { grid-row-end: span 6 }

@media only screen and (min-width: 481px) {
    .one { grid-column-end: span 1 }
    .two { grid-column-end: span 2 }
    .three { grid-column-end: span 3 }
    .four { grid-column-end: span 4 }
    .five { grid-column-end: span 5 }
    .six { grid-column-end: span 6 }
    .seven { grid-column-end: span 7 }
    .eight { grid-column-end: span 8 }
    .nine { grid-column-end: span 9 }
    .ten { grid-column-end: span 10 }
    .eleven { grid-column-end: span 11 }
}

body{
    background: #000;
    color: red;
    font-family: tahoma;
    font-size: 0.9em;
    line-height: 0.9em;
}
/* Mobil? */

.mobcontainer{
    background: #111;
    border-radius: 4px;
    border: solid 1px #222;
    border-top: solid 1px #444;
}
.mobcontainer2{
    background: #111;
    border-radius: 4px;
    border: solid 1px #222;
}
.mobscreen{
    width: 220px;
    margin: 10px;
    border: solid 1px #222;
    height: 200px;
    padding: 5px;
    border-radius: 5px;
    color: rgb(33, 252, 88);
    font-size: 0.9em;
    font-family: monospace;
    background: #222;
}

.text{
    margin: 5px;
    background: #0000004d;
    border-radius: 4px;
    padding:5px 12px;
    border: 0px;
    color: #9bcfff;
    margin-left: 5px;
}
.text:hover{
    border-bottom: solid 1px red;
    transition-duration: 1s;
}
.top-bar{
    background: #222;
    border-bottom: solid 1px #111;
}
.banner{
    max-width: 100%; 
}
.barra{
    height: 40px;
    background-image: linear-gradient(#558df7, #075dfc, #013492);
    line-height: 40px;
    border-radius: 4px 4px 0px 0px;
    margin-bottom: 10px;
    padding-left: 20px;
    color: #fff;
    border-top: solid 1px #8db5ff; 
    border-bottom: solid 1px #000d25; 
}